Subject: Is "Vibrational Spectroscopy" generally equals to "IR spectroscopy"?

From: "Zhenhua Li" <[email-masked]>
Date: Thu, 17 Jan 2002 12:36:49 +0800

Hi, Dear listers,
Today several staffs have a discussion about what is the implied or
generally accepted meaning of "vibrational spectroscopy". One guy insisted
that it is generally accepted that when we talked about vibrational
spectroscopy, without specify IR or Raman before it, we must say that it is
an "adsorption spectroscopy".  But I insisted that any spectroscopy that
originated from vibrational adsorption or emission can be called
"vibrational spectroscopy". Thus, when we talked about "vibrational
spectroscopy", we do not really means it is an IR spectroscopy.
This is important since the meaning of this term has appeared in an exam
paper. It is important to ensure not to give students wrong concept.
Thanks a lot.

Li Zhenhua